# 3D tiles

| **Description** | Retrieves point cloud data in a tile as a glb file                                 |
| --------------- | ---------------------------------------------------------------------------------- |
| **Endpoint**    | `/path/{pathId}/pointCloud/timestamp/{timestampId}/tile/{z}/{x}/{y}?token={token}` |
| **Method**      | GET                                                                                |

### Access Level Rules

| **Minimum Access Level** | view |
| ------------------------ | ---- |

### Processing Units

| **Minimum processing units** | 1 |
| ---------------------------- | - |

## Parameters

<table><thead><tr><th width="354">Name</th><th width="212">Description</th><th width="151">Required</th><th>Default</th></tr></thead><tbody><tr><td><code>pathId</code></td><td>The id of the point cloud layer.</td><td>true</td><td></td></tr><tr><td><code>timestampId</code></td><td>The id of the timestamp.</td><td>true</td><td></td></tr><tr><td>x</td><td>The x coordinate of the tile.</td><td>true</td><td></td></tr><tr><td>y</td><td>The y coordinate of the tile.</td><td>true</td><td></td></tr><tr><td>z</td><td>The zoom level of the tile.</td><td>true</td><td></td></tr><tr><td><code>token</code></td><td>User’s login token.</td><td>false, token can also be passed in through the authorization header</td><td>Default null.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ellipsis-drive.com/developers/api-v3/path-pointcloud/timestamps/3d-tiles.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
